Cancelled

ios swift: help with bluetooth requirements